Index: /trunk/pois/autogen.sh
===================================================================
--- /trunk/pois/autogen.sh	(revision 3820)
+++ /trunk/pois/autogen.sh	(revision 3821)
@@ -16,8 +16,8 @@
 
 LIBTOOLIZE=libtoolize
-ACLOCAL=aclocal-1.7
-AUTOHEADER=autoheader-2.59
-AUTOMAKE=automake-1.7
-AUTOCONF=autoconf-2.59
+ACLOCAL=aclocal
+AUTOHEADER=autoheader
+AUTOMAKE=automake
+AUTOCONF=autoconf
 
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
@@ -78,5 +78,5 @@
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
-$AUTOMAKE --add-missing --copy --foreign || echo "$AUTOMAKE  failed"
+$AUTOMAKE --add-missing --force-missing --copy || echo "$AUTOMAKE  failed"
 $AUTOCONF || echo "$AUTOCONF failed"
 
Index: /trunk/pois/configure.ac
===================================================================
--- /trunk/pois/configure.ac	(revision 3820)
+++ /trunk/pois/configure.ac	(revision 3821)
@@ -1,8 +1,9 @@
 dnl Process this file with autoconf to produce a configure script.
+AC_PREREQ(2.59)
 
-AC_INIT([pois], [0.0.1], [pan-starrs.ifa.hawaii.edu])
+AC_INIT([pois], [0.0.1], [http://pan-starrs.ifa.hawaii.edu])
 AC_CONFIG_SRCDIR([pois.pc.in])
 
-AM_INIT_AUTOMAKE([dist-bzip2])
+AM_INIT_AUTOMAKE([1.6 foreign dist-bzip2])
 AM_CONFIG_HEADER([config.h])
 AM_MAINTAINER_MODE
@@ -24,4 +25,11 @@
 SWIG_PYTHON
 
-AC_CONFIG_FILES(pois.pc Makefile src/Makefile swig/Makefile python/Makefile)
+AC_CONFIG_FILES([
+  pois.pc
+  Makefile
+  src/Makefile
+  swig/Makefile
+  python/Makefile
+])
+
 AC_OUTPUT
